<?php
    if (isset($_SESSION['login'])) {
        echo('Salut ' . $_SESSION['login']);
        echo('<form action="signout" method="post">');
        echo('<input type="submit" value="Sign out">');
        echo('</form>');
    } else {
        header('Location: signin.php');
        exit();
    }
?>
<a href="formpassword">Changer mot de passe</a>
<a href="deleteuser">Supprimer compte</a>
